@charset "UTF-8";
/*---------------------------------------------------------------------------
mixin
---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------
colorset
---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------
css
---------------------------------------------------------------------------*/
html {
  font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
  color: #555;
  font-size: .9rem; }

@media screen and (min-width: 575.98px) {
  html {
    font-size: .8rem; } }
body {
  background-color: #fafaf8; }

.container {
  max-width: 970px; }

.mid-container .container {
  max-width: 800px; }

#brand-icon-second {
  width: 300px; }

.bg-main {
  background: #a390ba; }

.bg-main-en {
  background: #106984;
  border-color: #0d5d75; }

/*-----title------*/
.title {
  font-weight: bold;
  padding: 0.75rem 0;
  border-bottom: 2px dotted #bbb;
  margin-bottom: 0.5rem; }
  .title .h4 {
    margin-bottom: 0; }
  .title .h5 {
    font-size: 1.1rem;
    margin-bottom: 0;
    line-height: 2.4rem; }
    .title .h5 a {
      font-size: 1.1rem; }

/*-----contents_block------*/
.contents_block {
  padding: 10px 0px; }

/*-----nav------*/
.header-nav {
  border-bottom: 1px solid #eee;
  background: #373a3c;
  margin-bottom: 0rem; }

.navbar-brand i {
  color: #fff; }

#search {
  max-width: 200px; }

#new-page {
  background: #ddd; }

.navbar {
  padding: 0 1rem; }

.header-nav .nav-link {
  color: #fff;
  padding: 0.75rem 1.5rem !important; }
  .header-nav .nav-link.active {
    background: #0e50c5;
    color: #fff !important; }
.header-nav .navbar-brand, .header-nav .navbar-toggler {
  font-size: 1.1rem;
  font-weight: normal; }
.header-nav .nav-item:last-child {
  line-height: 1rem; }
.header-nav .nav-item .fa {
  color: rgba(255, 255, 255, 0.5);
  font-size: 20px; }

.fa-user-circle {
  color: #fff;
  font-size: 1.1rem !important; }

/*-----sub nav------*/
.sub_nav a {
  text-align: center;
  padding: 10px 0;
  display: block;
  color: #373a3c;
  text-decoration: none; }
  .sub_nav a.active, .sub_nav a:hover {
    background: #f2f2f2; }

#sub_cat_nav {
  border-bottom: 1px solid #eee;
  margin-bottom: 1rem;
  margin-top: -1rem; }
  #sub_cat_nav a {
    color: #373a3c;
    text-decoration: none;
    border-bottom: 2px solid #fff; }
    #sub_cat_nav a.active, #sub_cat_nav a:hover {
      border-bottom: 2px solid #5CB85C; }
    #sub_cat_nav a.active {
      background: #5CB85C;
      color: #fff; }

/*-----table------*/
.table.no-top th {
  border-top: none; }

/*-----btn------*/
.btn.bg-main-en.double, .btn.bg-main.double {
  line-height: 3rem; }
.btn.bg-main-en.active, .btn.bg-main.active {
  background: #fff !important;
  border-color: #a390ba !important;
  color: #a390ba !important;
  font-weight: 500; }

#article-nav2 .btn.bg-main {
  background: #5dc265;
  border-color: #52b45a; }
  #article-nav2 .btn.bg-main.active {
    background: #fff !important;
    border-color: #5dc265 !important;
    color: #5dc265 !important;
    font-weight: 500; }

/*----cards-----*/
#function-cards .table tbody td:nth-child(1) {
  width: 3em; }
#function-cards .table tbody td:nth-child(2), #function-cards .table tbody td:nth-child(3) {
  min-width: 40%; }
#function-cards .table thead th:nth-child(4), #function-cards .table tbody td:nth-child(4) {
  width: 6em;
  text-align: center; }

/* top top btn*/
.top-to {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 50px;
  right: 4%;
  background: #1680ce;
  color: #fff;
  text-align: center; }
  .top-to a i {
    color: #fff;
    font-size: 18px;
    line-height: 50px; }

.page-header {
  padding-bottom: 9px;
  margin: 20px 0 20px;
  border-bottom: 1px solid #eee; }

/*checkbox*/
label input {
  margin-right: 5px !important; }

/*status*/
tr.status_1 {
  opacity: 0.4; }
tr.status_0 {
  background: #ddd;
  opacity: 0.4; }
tr.diffrent-st {
  background: #fff1ec !important;
  opacity: 1 !important; }

/*table*/
.table-striped tbody tr:nth-of-type(2n+1) {
  background-color: rgba(0, 0, 0, 0.02); }

.title_pro {
  border-bottom: 3px solid #f2f2f2; }

.site_block.pt-4:first-child {
  padding-top: 0 !important; }

/*Accordion*/
.accbox {
  margin: 2em 0;
  padding: 0; }
  .accbox label {
    display: block;
    margin: 1.5px 0;
    padding: 11px 12px;
    cursor: pointer;
    transition: all 0.5s; }
    .accbox label:hover {
      background: #ededed; }
  .accbox input.cssacc {
    display: none; }
  .accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s; }

.cssacc:checked + .accshow {
  height: auto;
  padding: 5px;
  opacity: 1; }

/*Accordion*/
.kalendae .k-days span.k-selected.k-active {
  background: #7EA0E2 !important;
  color: white; }

.sanka .part-erase, .prom .ticket-n {
  display: none; }

/*form*/
#Ticket_sale.freeInput input[type="text"].s-4 {
  width: 4em !important; }
#Ticket_sale.freeInput input[type="text"].s-2 {
  width: 3em !important;
  margin-left: -1px; }

/*----english-----*/
tr.en-set {
  background: #e9eff9; }
tr.en-unset td:nth-child(5) a {
  display: none; }

.form-noshow {
  display: none !important; }

.editor-img {
  max-width: 200px; }

/*----------------------------
#article-nav_choic
--------------------------------*/
#article-nav_choice.bumon-gallery .bg-main {
  background-color: #4c8fcc;
  border-color: #3c78ae; }
  #article-nav_choice.bumon-gallery .bg-main:hover {
    opacity: 0.9; }
#article-nav_choice.bumon-hall .bg-main {
  background-color: #fed90c;
  background-color: #e0bf0a;
  border-color: #e0bf0a; }
  #article-nav_choice.bumon-hall .bg-main:hover {
    opacity: 0.9; }
#article-nav_choice.bumon-theatre .bg-main {
  background-color: #ea571e;
  border-color: #d14d19; }
  #article-nav_choice.bumon-theatre .bg-main:hover {
    opacity: 0.9; }
#article-nav_choice .btn-block.double {
  line-height: 3.65rem; }
#article-nav_choice .btn-block span {
  font-weight: bold;
  font-size: 1.5rem;
  color: #fff;
  display: block; }
#article-nav_choice .btn-block.btn-big {
  font-weight: normal;
  font-size: 1rem; }
#article-nav_choice .btn-big {
  padding-top: 5.15rem;
  padding-bottom: 5.15rem; }
#article-nav_choice .btn-block.btn-big span {
  font-weight: bold;
  color: #fff;
  font-size: 2rem;
  display: block; }
